@import url('https://fonts.googleapis.com/css?family=Amiko:400,600,700');
html {
    margin:0;
    padding:0;
    background: #fff;
    color:#717171;
    font-weight: 400;
    font-family: 'Amiko', sans-serif;
    font-size: 18px;
    text-align: justify;
}
body {
    margin:0;
    padding:0;
}
.end {
    clear:both;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
}

h1 {
    font: 700 30px/30px 'Amiko', sans-serif;
    color: #41344a;
    text-transform: uppercase;
    margin: 0 0 26px;
    text-align: center;
}
h2 {
    font: 700 30px/30px 'Amiko', sans-serif;
    text-transform: uppercase;
    margin: 0 0 26px;
    color:#41344a;
}
h3 {
    font: 700 30px/30px 'Amiko', sans-serif;
    text-transform: uppercase;
    margin: 0 0 26px;
    color:#f16534;
}
h4, h5 {
    font: 700 18px/18px 'Amiko', sans-serif;
    text-transform: uppercase;
    margin: 0 0 26px 0;
    color: #41344a;
}

@media (min-width:1200px){
    .cont {
        margin:0 auto;
        width:1200px;
    }
}
@media (min-width: 600px) and (max-width:1200px){
    .cont {
        margin:0 5%;
        width:90%;
    }
}
@media (max-width: 600px){
    .cont {
        margin-left: 10%;
        width:80%;
    }
}


@media (max-width: 900px) { 
    .logo {
        margin: 0 auto;
        max-width: 250px;
        padding: 20px 0;
    }
}


@media (min-width: 600px){
    img {
        margin:0;
        padding:0;
        border:0;
        max-width:100%;
        float:left;
        height: auto;
    }
}

@media (max-width: 600px){
    img {
        margin:0;
        padding:0;
        border:0;
        max-width:100%;
        height: auto;
    }
}

.op-banner {
    position:absolute;
    top: calc(30% + 50px);
    left:20%;
    width: 30%;
    color:#FFF;
    padding:20px;
    z-index: 1000;
    text-align: center;
    font-weight: 700;
}
@media (min-width:800px) {
    .metaslider .caption-wrap h3 {
        color: #f16534;
        font-size: 30px;
    }
    .metaslider .caption-wrap p {
        color: #717171;
        font-size: 12px;
    }
}
@media (max-width:800px) {
    .metaslider .caption-wrap h3 {
        color: #f16534;
        font-size: 14px;
    }
    .metaslider .caption-wrap p {
        color: #717171;
        font-size: 10px;
    }
}
.banner img {
    width: 100%;
}


[class*="span"] {
    position: relative;
}

[class*="module"] {
    position: relative;
    padding: 80px 0;
}

.module1-old {
    background: rgb(206,202,203);
    background: -moz-linear-gradient(left, rgba(206,202,203,1) 0%, rgba(218,214,215,1) 50%, rgba(206,202,203,1) 100%);
    background: -webkit-linear-gradient(left, rgba(206,202,203,1) 0%,rgba(218,214,215,1) 50%,rgba(206,202,203,1) 100%);
    background: linear-gradient(to right, rgba(206,202,203,1) 0%,rgba(218,214,215,1) 50%,rgba(206,202,203,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecacb', endColorstr='#cecacb',GradientType=1 );
}
.module1 {
    background: #d8d8d8;
}

.module1 img.img-l, .module1 img.img-r {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 8px solid #1e1f1e;
}

img.envira-gallery-image {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

@media (min-width:800px) {
    .module1 img.img-l, .module1 img.img-r {
        width: 300px;
        margin: 20px;
    }
    .module1 .img-l {
        float: left;
    }
    .module1 .img-r {
        float: right;
    }
    
}

    .envira-gallery-wrap {
        padding-top: 30px;
    }

header.tops-old {
    background: rgb(170,148,124);
    background: -moz-linear-gradient(left, rgba(170,148,124,1) 0%, rgba(212,200,181,1) 50%, rgba(170,148,124,1) 100%);
    background: -webkit-linear-gradient(left, rgba(170,148,124,1) 0%,rgba(212,200,181,1) 50%,rgba(170,148,124,1) 100%);
    background: linear-gradient(to right, rgba(170,148,124,1) 0%,rgba(212,200,181,1) 50%,rgba(170,148,124,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa947c', endColorstr='#aa947c',GradientType=1 )
    border-bottom: 3px solid #1c1c1c;
}
header.tops {
    background: #c1c1c1;
    background: -moz-linear-gradient(left, #c1c1c1 0%, #d8d8d8 50%, #c1c1c1 100%);
    background: -webkit-linear-gradient(left, #c1c1c1 0%,#d8d8d8 50%,#c1c1c1 100%);
    background: linear-gradient(to right, #c1c1c1 0%,#d8d8d8 50%,#c1c1c1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c1c1', endColorstr='#c1c1c1',GradientType=1 );
    border-bottom: 3px solid #1c1c1c;
}

@media (min-width: 900px) { 
    header .logo {
        width: 210px;
        padding: 20px 0;
        float: left;
        -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
    }
    
    .menugr {
        float: right;
        padding-top: 15px;
    }
}

@media (max-width: 900px) { 
    .logo {
        margin: 0 auto;
        max-width: 250px;
        padding: 20px 0;
    }
}

.module2-old {
    background: rgb(217,188,170);
    background: -moz-linear-gradient(top, rgba(217,188,170,1) 0%, rgba(238,216,193,1) 100%);
    background: -webkit-linear-gradient(top, rgba(217,188,170,1) 0%,rgba(238,216,193,1) 100%);
    background: linear-gradient(to bottom, rgba(217,188,170,1) 0%,rgba(238,216,193,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9bcaa', endColorstr='#eed8c1',GradientType=0 );
}
.module2 {
    background: #c1c1c1;
    background: -moz-linear-gradient(left, #c1c1c1 0%, #d8d8d8 50%, #c1c1c1 100%);
    background: -webkit-linear-gradient(left, #c1c1c1 0%,#d8d8d8 50%,#c1c1c1 100%);
    background: linear-gradient(to right, #c1c1c1 0%,#d8d8d8 50%,#c1c1c1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c1c1', endColorstr='#c1c1c1',GradientType=1 );
}

.module2 ul {
    margin: 0;
    padding: 0;
}
.module2 li {
    float: left;
    overflow: hidden;
    width: calc(100% / 7);
}
.module2 li img {width: 60%;}

.module3 {
    background: #fff;
}
.module3 .poz h4 {
    height: 30px;
}
.module3 .poz p {
    font-size: 14px;
}

@media (min-width: 900px) { 
    .module3 .poz{
        float: left;
        width: calc(100% / 4 - 40px);
        margin: 0 20px;
        padding: 0 20px;
    }
}
.module3 .poz {
    text-align: center;
}

@media (min-width:800px) {
    .module3 .poz img {
        width: 26%;
        margin-left: 37%;
        padding: 0 0 20px 0;
    }
}
@media (max-width:800px) {
    .module3 .poz img {
        width: 26%;
        padding: 0 0 20px 0;
    }
}

.module4 {
    
    background-image: url('../images/light.jpg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

@media (min-width:900px) {
    .kontpoz {
        float: left;
        width: calc(50% - 40px);
        padding: 0 20px;
    }
}

.kontpoz input, .kontpoz textarea {
    width: calc(100% - 2px);
    border: 1px solid #000;
    padding: 10px;
    margin: 10px 0;
    max-height: 150px;
    background: rgba(158,131,107,0.5);
    color: #fff;
}

.kontpoz input:focus, .kontpoz textarea:focus, .kontpoz input:hover, .kontpoz textarea:hover {
    background: rgba(158,131,107,1)
}

.btn {
    margin-right: 120px;
}
.btn input {
    float: right;
    background: #f16534;
    padding: 10px 20px;
    border: none;
    color: #000;
    font-size: 120%;
    font-weight: 900;
}
.btn input:hover {
    background: #fff;
    color: #000;
    cursor: pointer;
}

@media (min-width:800px) {
	.facebook-poz {position:fixed; right:0; top:calc(50% - 75px); z-index:9999;}
	.facebook-poz ul {margin:0; padding:0;}
	.facebook-poz li {overflow:hidden;}
	.facebook-poz li.mobile {display:none;}
}

@media (max-width:800px) {
	.facebook-poz ul {margin:20px 0; padding:0;}
	.facebook-poz li {overflow:hidden;}
	.facebook-poz li.web {display:none;}
	.facebook-poz li.mobile {background:#f16534; display:block;}
	.facebook-poz li.mobile img {display:block; text-align: center;}
}


footer-old {
    font-size: 14px;
    background: #f16534;
}

footer {
    font-size: 14px;
    background: #717171;
}

footer li a {
    color: #fff;
}
footer li a:hover, footer li.active a {
    color: #000;
}

@media (min-width: 800px) {
    footer li {
        float: left;
        padding: 0 10px;
        overflow: hidden;
        line-height: 60px;
    }
    .menud {
        float: left;
    }
    .menud li {
        font-size: 14px;
    }
    .autor {
        float: right;
    }
    .menud ul ul {
        display: none;
    }
}
@media (max-width: 800px) {
    .menud {
        display: none;
    }
    .autor {
        text-align: center;
    }
}

.autor p {
    line-height: 60px;
    color: #fff;
    margin: 0;
    padding: 0;
}

.autor p a {
    color:#f16534;
}

.contact-form {
    padding-top: 30px;
    float: left;
    width: calc(100% / 2 - 40px);
    margin: 0 20px;
}
.contact-form img {
    width: 60%;
    padding-top: 25px;
}

@media (min-width:800px) {
    .contact-form .frm-1 input, .contact-form .frm-1 textarea{
        width: 100%;
        padding: 10px;
    }
}
@media (max-width:800px) {
    .contact-form .frm-1 input, .contact-form .frm-1 textarea {
        width: calc(100% - 2px);
        padding: 5px;
    }
}

contact-form .frm-1 input, .contact-form .frm-1 textarea {
    border: 1px solid #f16534;
}
.contact-form .frm-1 {
    padding-bottom: 10px;
}

.entry-content a {
    color: #f16534;
}


.entry-content ul {
    padding: 0 0 0 20px;
}
.wys input {
    padding: 10px 20px;
    background: #41344a;
    color: #fff;
    border: none;
}

.wys input:hover {
    background: #f16534;
    color: #000;
}
@media (max-width:800px) {
    .video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
    }

    .video-container iframe,  
    .video-container object,  
    .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .entry-content img, 
    .entry-content iframe, 
    .entry-content object, 
    .entry-content embed {
            max-width: 100%;
    }
}

@media (min-width:800px) {
    .video-container {
        position: relative;
        padding-bottom: calc(56.25% / 2);
        padding-top: 30px;
        height: 0;
        overflow: hidden;
    }

    .video-container iframe,  
    .video-container object,  
    .video-container embed {
        position: absolute;
        top: 0;
        left: 25%;
        width: 50%;
        height: 100%;
    }

    .entry-content img, 
    .entry-content iframe, 
    .entry-content object, 
    .entry-content embed {
            max-width: 100%;
    }
}

.logotypy {
    width: 100%;
}
@media (min-width:800px) {
    .logos {
        float: left;
        width: calc(100% / 7 - 20px);
    }
    .logopoz {
        width: calc(60% + 20px);
    }
}
@media (max-width:800px) {
    .logos {
        float: left;
        width: calc(100% / 2 - 20px);
        padding: 20px;
    }
    .logopoz {
        width: 100%;
    }
}
.logopoz img {
    float: none;
}

#cssmenu, #cssmenu2 {
    margin: 0;
    padding: 0;
}

.menu-item-273 {
    display: block;
    clear: both;
}

#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button,
#cssmenu2 ul,
#cssmenu2 ul li,
#cssmenu2 ul li a,
#cssmenu2 #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after,
#cssmenu2:after,
#cssmenu2 > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#cssmenu #menu-button,
#cssmenu2 #menu-button {
    display: none;
}
#cssmenu ul,
#cssmenu2 ul {
    z-index: 9999;
}
#cssmenu > ul > li,
#cssmenu2 > ul > li {
    float: left;
}
#cssmenu.align-center > ul,
#cssmenu2.align-center > ul {
    font-size: 0;
    text-align: center;
}
#cssmenu.align-center > ul > li,
#cssmenu2.align-center > ul > li {
    display: inline-block;
    float: none;
}
#cssmenu.align-center ul ul,
#cssmenu2.align-center ul ul {
    text-align: left;
}
#cssmenu.align-right > ul > li,
#cssmenu2.align-right > ul > li {
    float: right;
}
#cssmenu > ul > li > a,
#cssmenu2 > ul > li > a {
    padding: 0 10px;
    font-size: 14px;
    text-decoration: none;
    font-weight: 600;
    font-style: normal;
    line-height: 30px;
    color: #5c5b5b;
    transition: all .3s;
}
@media (min-width:800px) {
    #cssmenu li.menu-item-273 {

       margin-left: calc(50% - 133px);
       text-align: center;
    }
}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.current-menu-item a,
#cssmenu > ul > li.active > a,
#cssmenu2 > ul > li:hover > a,
#cssmenu2 > ul > li.current-menu-item a,
#cssmenu2 > ul > li.active > a{
    color: #f16534;
}
#cssmenu > ul > li.has-sub > a,
#cssmenu2 > ul > li.has-sub > a {
    padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after,
#cssmenu2 > ul > li.has-sub > a:after {
    position: absolute;
    top: 40px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #3f3f4d;
    content: '';
}
#cssmenu > ul > li.has-sub > a:before,
#cssmenu2 > ul > li.has-sub > a:before {
    position: absolute;
    top: 37px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #3f3f4d;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:after,
#cssmenu2 > ul > li.has-sub:hover > a:after {
    background: #fff;
}
#cssmenu > ul > li.has-sub:hover > a:before,
#cssmenu2 > ul > li.has-sub:hover > a:before {
    top: 37px;
    height: 0;
    background: #fff;
}
#cssmenu ul ul,
#cssmenu2 ul ul {
    position: absolute;
    left: -9999px;
}
#cssmenu.align-right ul ul,
#cssmenu2.align-right ul ul {
    text-align: right;
}
#cssmenu ul ul li,
#cssmenu2 ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#cssmenu li:hover > ul,
#cssmenu2 li:hover > ul {
    left: auto;
    background: #f96209;
    background: -moz-radial-gradient(center, ellipse cover, #f96209 0%, #bb0406 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #f96209 0%,#bb0406 100%);
    background: radial-gradient(ellipse at center, #f96209 0%,#bb0406 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f96209', endColorstr='#bb0406',GradientType=1 );
}
#cssmenu.align-right li:hover > ul,
#cssmenu2.align-right li:hover > ul {
    left: auto;
    right: 0;
}
#cssmenu li:hover > ul > li,
#cssmenu2 li:hover > ul > li {
    height: 35px;
}
#cssmenu ul ul ul,
#cssmenu2 ul ul ul {
    margin-left: 100%;
    top: 0;
}
#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}
#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(255, 148, 5, 0.25);
    padding: 11px 15px;
    width: 200px;
    font-size: 14px;
    text-decoration: none;
    color: #ffffff;
    font-weight: 600;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
    border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
    color: #fff;
    background: #ff9405;
}
#cssmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
    right: auto;
    left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
    right: auto;
    left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    #cssmenu {
        width: 100%;
    }
    #cssmenu ul {
        width: 100%;
        display: none;
    }
    #cssmenu.align-center > ul {
        text-align: left;
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid rgba(120, 120, 120, 0.2);
    }
    #cssmenu ul ul li,
    #cssmenu li:hover > ul > li {
        height: auto;
    }
    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0;
    }
    #cssmenu > ul > li {
        float: none;
    }
    #cssmenu ul ul li a {
        padding-left: 25px;
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }
    #cssmenu ul ul li a {
        color: #dddddd;
        background: none;
    }
    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li.active > a {
        color: #ffffff;
    }
    #cssmenu ul ul,
    #cssmenu ul ul ul,
    #cssmenu.align-right ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    #cssmenu > ul > li.has-sub > a:after,
    #cssmenu > ul > li.has-sub > a:before,
    #cssmenu ul ul > li.has-sub > a:after,
    #cssmenu ul ul > li.has-sub > a:before {
        display: none;
    }
    #cssmenu #menu-button {
        display: block;
        padding: 17px;
        color: #000;
        cursor: pointer;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: 700;
    }
    #cssmenu #menu-button:after {
        position: absolute;
        top: 22px;
        right: 17px;
        display: block;
        height: 4px;
        width: 20px;
        border-top: 2px solid #000;
        border-bottom: 2px solid #000;
        content: '';
    }
    #cssmenu #menu-button:before {
        position: absolute;
        top: 16px;
        right: 17px;
        display: block;
        height: 2px;
        width: 20px;
        background: #000;
        content: '';
    }
    #cssmenu #menu-button.menu-opened:after {
        top: 23px;
        border: 0;
        height: 2px;
        width: 15px;
        background: #000;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #cssmenu #menu-button.menu-opened:before {
        top: 23px;
        background: #000;
        width: 15px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 9999;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid rgba(120, 120, 120, 0.2);
        height: 46px;
        width: 46px;
        cursor: pointer;
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #262626;
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #dddddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #ffffff;
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #dddddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }
}
